/* IE version 8 */
/* ----------------------------------------- */

li#input-btn-li {
	margin:0 7px 0 0;
	padding:0;
}
form#commentForm input, form#commentForm textarea {
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-bottom:1px solid #EEE;
	border-right:1px solid #EEE;
}
#commentForm textarea {
	height:240px;
}
a#download-projects {
	background:url('../images/dolphin_sprite.png') 115px -101px no-repeat;
}
